package stringers

// |@@| C

import (
	"gardening/src/lib"
	"gardening/src/mdl"
)

type EventStringer struct {
}

func (this *EventStringer) ToString(event *mdl.Event) (string, error) {
	if event == nil {
		return "", nil
	}
	return event.Id, nil
}
func (this *EventStringer) MustToString(entity *mdl.Event) string {
	s, err := this.ToString(entity)
	lib.Poe(err)
	return s
}
